@echo off
set oldpmt=%prompt%
set prompt=Type EXIT to return to Arachne$_$p$g
if exist ppp.log set prompt=You are still online$_Type EXIT to return to Arachne$_$p$g
if (%COMSPEC%)==() goto nocomspec
%COMSPEC%
goto end
:nocomspec
COMMAND.COM
:end
set prompt=%oldpmt%
set oldpmt=
%1
cd %1system
cd ..
